
import { LlamadorAPI } from './LlamadorAPI';
import { AppShellWithMenu } from '../FitzStudio/Appshell/Appshell';


export function Consulta_API() {
  return (
    <AppShellWithMenu>
      <LlamadorAPI />
    </AppShellWithMenu>
  );
}